<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>KALISCTA000051947526</ID>
<TITRE_TA>Préambule</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2025-05-20" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000051947554" num="" origine="KALI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE cid="KALITEXT000051947523" date_publi="2025-07-23" date_signature="2025-04-08" nature="Avenant" nor="ASET2550535M" num="93" num_parution_jo="">
<TITRE_TXT c_titre_court="Mise à jour de la convention collective" debut="2025-05-20" fin="2999-01-01" id_txt="KALITEXT000051947523">Avenant n° 93 du 8 avril 2025 à l'avenant n° 77 du 20 janvier 2020 relatif à la mise à jour de la convention collective</TITRE_TXT>


</TEXTE>

</CONTEXTE>
</SECTION_TA>
